From 14817cd54772035032010cc76a53fd8b6e3dcb36 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 21:20:22 +0000
Subject: [PATCH 103/220] Update cosmic-launcher.spec


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index e1e0bd4..b190860 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -64,6 +64,7 @@ Requires:       pop-launcher
 %autosetup -n %{crate}-%{ver} -p1 -a1
 %cargo_prep -N
 cat .vendor/config.toml >> .cargo/config
+cat .cargo/config
 echo "[build]
 rustflags = [\"--cfg\", \"tokio_unstable\"]
 rustdocflags = [\"--cfg\", \"tokio_unstable\"]" >> .cargo/config

